Bug 1142986 - php-doctrine-cache-1.3.1 is available
Summary: php-doctrine-cache-1.3.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-doctrine-cache
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-17 16:48 UTC by Upstream Release Monitoring
Modified: 2014-10-13 21:41 UTC (History)
1 user (show)

Fixed In Version: php-doctrine-cache-1.3.1-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-04 03:28:52 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-09-17 16:48:38 UTC
Latest upstream release: 1.3.1
Current version/release in Fedora Rawhide: 1.3.0-4.fc21
URL: https://github.com/doctrine/cache/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2014-09-24 22:31:11 UTC
php-doctrine-cache-1.3.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-doctrine-cache-1.3.1-1.fc19

Comment 2 Fedora Update System 2014-09-24 22:31:17 UTC
php-doctrine-cache-1.3.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-doctrine-cache-1.3.1-1.fc20

Comment 3 Fedora Update System 2014-09-24 22:31:22 UTC
php-doctrine-cache-1.3.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-doctrine-cache-1.3.1-1.fc21

Comment 4 Fedora Update System 2014-09-24 22:31:28 UTC
php-doctrine-cache-1.3.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-doctrine-cache-1.3.1-1.el6

Comment 5 Fedora Update System 2014-09-24 22:34:18 UTC
php-doctrine-cache-1.3.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-doctrine-cache-1.3.1-1.el7

Comment 6 Fedora Update System 2014-09-26 09:05:30 UTC
Package php-doctrine-cache-1.3.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing php-doctrine-cache-1.3.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11560/php-doctrine-cache-1.3.1-1.fc20
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-10-04 03:28:52 UTC
php-doctrine-cache-1.3.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-10-04 03:30:03 UTC
php-doctrine-cache-1.3.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-10-04 03:30:45 UTC
php-doctrine-cache-1.3.1-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-10-13 21:38:24 UTC
php-doctrine-cache-1.3.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-10-13 21:41:08 UTC
php-doctrine-cache-1.3.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.